Beschränkung auf ANdroid 2.2 and above implemented
[yacyandroid:yacyandroid.git] / res / layout /
drwxr-xr-x   ..
-rw-r--r-- 1261 main.xml